@charset "utf-8";

/*//////////////////////////////////////////////*/
/* top page */
/*//////////////////////////////////////////////*/

/*トップページページメイン部分*/
#top_main{
	clear: both;
	position: relative;
	width: 900px;
	background-color: #FFF;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*動的コンテンツ部分*/
#main_visual {
	position: relative;
	float: none;
	width: 900px;
	text-align: center;
	height: 240px;
	padding-top: 20px;
	padding-bottom: 30px;
}
@media only screen and (max-width: 760px){
#top_main{ width:100%;
clear:none; margin-top:160px;}
#top_menu {height:0px; display:none; background-color:red;}
#main_visual{width:100%; height:auto; padding-bottom:0; padding-top:0px; margin-bottom:2em; }
#main_visual img{ width:100%; height:auto;}
}

/*左側メニュー*/

#top_menu{
	height: auto;
	width: 290px;
	float: left;
	clear: both;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#top_menu li {
	height: 65px;
	width: 290px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#top_new{
	width: 588px;
	height: auto;
	float: left;
}

#top_new_scroll{
	width: 556px;
	overflow-y: scroll;
	height: 155px;
	border: 1px solid #CCC;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

#top_new_scroll td{
	font-size: 10pt;
	color: #666;
	padding-bottom: 15px;
}

#top_new_scroll .date {
	width: 85px;
	height: auto;
	vertical-align: top;
}

#top_new_scroll .img {
	width: 30px;
	height: auto;
	text-align: center;
	vertical-align: top;
}

#top_new_scroll a {
	color: #75a215;
	font-weight: bold;
}

#top_new_scroll a:hover {
	color: #FF9933;
}
@media only screen and (max-width: 760px){

#top_new{width:97%; margin-left:12px; font-size:1.2em; color:green; font-weight:bold; text-align:center; position:relative;}
#top_new img{display:none;}
#top_new_scroll{width:80%; margin-left:5px; margin-right:4px;}

}
@media only screen and (min-width: 761px){
#top_new h3 { display:none;}
/*外部リンク*/
}
#banner {
	width: 900px;
	margin-bottom: 30px;
	height: 120px;
	float: left;
	margin-top: 20px;
}
#banner1 {
	width: 232px;
	height: 120px;
	float: left;
	margin-right: 18px;
}

#banner2 {
	width: 232px;
	height: 120px;
	float: left;
	margin-right: 18px;
}

#banner3 {
	height: 120px;
	float: left;
	width: 400px;
}
@media only screen and (max-width: 760px){
#banner{width:100%; height:auto; text-align:center; margin-left:auto; margin-right:auto; background-color:;}
#banner img{margin-left:auto; margin-right:auto; margin-bottom:4px;}
#banner1,#banner3{text-align:center;width:100%; margin-bottom:4px;}
#banner1 img,#banner3 img{ margin-bottom:4px;}
}

#shop_list {
	float:left;
	width: 370px;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	border-top:2px solid green;
	margin-top: 20px;
	margin-bottom: 10px;
}
#shop_table {
	width: 370px;
	height: auto;
}

.table_green {
	width: 6px;
	background-color: #8dc21f;
}

.table_text {
	color: #555;
	padding:1em;
	text-align:center;
	width: 400px;
	font-size: 13px;
	line-height: 140%;
}
.table_text strong {
	font-weight:bold;
	font-size:14px;
}

.table_text a {
	color: #666;
	text-decoration: none;
}

.table_text a:hover {
	color: #666;
	text-decoration: none;
}

.table_space {
	height: 10px;
}
.shop_title {
	height: auto;
	width: auto;
	text-align: center;
}
img#shav{
	
padding:30px 0 0 0;}

@media only screen and (max-width: 760px){
#shop_list{width:97%; text-align:center; }
#shop_table{width:300px; margin-left:auto; margin-right:auto;}
#shop_table td.table_green { display:none; }
#shop_table td.table_text { display:block; width:300px; text-align:center; margin-left:0%; margin-right:0%; border-right:none;  border-top:1px solid #ccc; padding:4px 0 4px 0;}
#shop_table td { display:block; width:300px; text-align:center; margin-left:0%; margin-right:0%; padding-bottom:6px;}
}
@media only screen and (min-width: 761px),print{
#haircare br {display:none;}
#haircare1{ display:inline; }
}
#haircare {
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	padding-top: 15px;
	padding-bottom: 10px;
	float: left;
	width: 900px;
}
#haircare a {
	text-decoration: none;
	color: #690;
}

@media only screen and (max-width: 760px){
#haircare{ clear:both; width:94%; margin-left:auto; margin-right:auto;}
#haiecare .haircare1 {display:none;}
}